Subject: Re: bug#21768: Tamil dvorak for inclusion in GNU Emacs

From: Shakthi Kannan <[email-masked]>
Date: Wed, 28 Oct 2015 22:28:30 +0530

Hi,

--- On Wed, Oct 28, 2015 at 10:24 PM, John Wiegley <[email-masked]> wrote:
| You can either sign a CA just for tamil-dvorak, or you can sign a more general
| CA that relates to anything you might contribute to Emacs in future.
\--

I would like to sign for GNU Emacs.

SK

-- 
Shakthi Kannan
http://www.shakthimaan.com